oro:
    order:
        entity_label: Order
        entity_plural_label: Orders
        entity_description: Represents order information
        id.label: ID
        identifier.label: Order Number
        identifier.short_label: 'Order #'
        owner.label: Owner
        account.label: Account
        account_user.label: Customer User
        organization.label: Organization
        currency.label: Currency
        website.label: Website
        customer_notes.label: Customer Notes
        customer_notes.frontend.label: Notes
        po_number.label: PO Number
        ship_until.label: Do Not Ship Later Than
        subtotal.label: Subtotal
        total.label: Total
        payment_term.label: Payment Term
        payment_method.label: Payment Method
        payment_status.label: Payment Status
        billing_address.label: Billing Address
        shipping_address.label: Shipping Address
        price_list.label: 'Price List'
        line_items.label: Line Items
        line_items_count.label: '# Line Items'
        shipping_cost.label: 'Shipping Cost'
        shipping_cost_amount.label: 'Shipping Cost Ammount'
        shipping_method.label: Shipping Method
        shipping_method_type.label: Shipping Method Type
        source_document.label: Source Document
        source_entity_class.label: Source Entity Class
        source_entity_id.label: Source Entity Id
        source_entity_identifier.label: Source Entity Identifier
        order_date.label: Order Date
        shipping_method.label: Shipping Method
        payment.label: Payment
        frontend.order_information.title: 'Order Information'
        frontend.ordered_items.title: 'Items Ordered'
        frontend.order_list_link.text: '< Back to Orders List'
        discount.label: Discount
        total_discounts_amount.label: Total Discounts Amount
        discounts.label: Discounts
        discountitem.add_label: Add Discount
        order_history.label: Order History
        top_selling_items.label: Top Selling Items

        orderdiscount:
            entity_label: Order Discount
            entity_plural_label: Order Discounts
            id.label: ID
            amount.label: Amount
            description.label: Description
            percent.label: Percent
            order.label: Order
            type.label: Order Discount Type

        orderaddress:
            entity_label: Order Address
            entity_plural_label: Order Addresses
            id.label: ID
            account_address.label: Customer address
            account_user_address.label: Customer user address
            label.label: Label
            first_name.label: First Name
            middle_name.label: Middle Name
            last_name.label: Last Name
            name_prefix.label: Name Prefix
            name_suffix.label: Name Suffix
            organization.label: Organization
            city.label: City
            postal_code.label: Zip/Postal Code
            country.label: Country
            region.label: State
            region_text.label: State
            street.label: Street
            street2.label: Street 2
            from_external_source.label: Created from External Source
            phone.label: Phone

        orderlineitem:
            entity_label: 'Order Line Item'
            entity_plural_label: 'Order Line Items'
            add_label: 'Add Product'
            id.label: 'ID'
            product.label: 'Product'
            product_sku.label: 'Product SKU'
            order.label: 'Order'
            order_product_items.label: 'Order Product Items'
            order_product_requests.label: 'Order Product Requests'
            request_product_item.label: 'Requested Item'
            comment.label: 'Notes'
            product_unit.empty: 'Choose Unit...'
            column_summary: 'Summary'
            item: '{units}, {price} per {unit}'
            item_bundled: '{units}, {price} for every {units}'
            quantity.label: 'Quantity'
            product_unit.label: 'Product Unit'
            product_unit_code.label: 'Product Unit Code'
            price.label: 'Price'
            value.label: 'Price Value'
            currency.label: 'Price Currency'
            quote_product_offer.label: 'Quote Product Offer'
            fromExternalSource.label: 'Created from External Source'
            ship_by.label: 'Ship By'
            free_form_product.label: Product (free-form)
            from_external_source.label: Created from External Source
            price_type:
                label: 'Price Type'
            select:
                product: Select product
                free_form: Free-form entry

            column:
                product: 'Product'

        orderdiscountitem:
            columns:
                title: Discount
                description: Description
            types:
                percent: %

        btn:
            add_seller_notes: 'Add Notes'
            remove_seller_notes: 'Remove Seller Notes'
            create_order: 'Create Order'

        menu:
            sales_tab.label: Sales
            order_list.description: List of existing orders
            shortcut_new_order.label: Create new order
            shortcut_new_order.description: Create new order item
            shortcut_order_list.description: Show list of existing orders

        widgets:
            order_information: Order Information

        controller:
            order.saved.message: Order has been saved

        sections:
            general: General
            additional: Additional
            subtotals: Order Totals
            order_line_items: 'Line Items'
            order_totals: Totals
            shipping_information: Shipping Information
            discounts: Discounts

        security:
            permission:
                address_shipping_account_use_any: Use any shipping address from the customer address book
                address_shipping_account_user_use_default: Use the default shipping address from the customer user's address book
                address_shipping_account_user_use_any: Use any shipping address from the customer user's address book
                address_shipping_allow_manual: Enter the shipping address manually
                address_billing_account_use_any: Use any billing address from the customer address book
                address_billing_account_user_use_default: Use the default billing address from the customer user's address book
                address_billing_account_user_use_any: Use any billing address from the customer user's address book
                address_billing_allow_manual: Enter the billing address manually
                payment_term_account_can_override: Override customer payment term

        form:
            payment.label: Payment
            address:
                choose: Select an address
                choose_or_create: Select an existing address or enter a new address below
                manual: Enter other address
                group_label:
                    account: Customer Address Book
                    account_user: Customer User Address Book

        subtotals:
            shipping_cost: Shipping
            discount: Discount

        sales_orders.label: 'Sales Orders'

        navigation:
            view: 'Order #%identifier%'

        system_configuration:
            fields:
                backend_product_visibility.title: 'Can Be Added to Orders'
                frontend_product_visibility.title: 'Can Be Added to Orders'
            groups:
                orders.title: 'Orders'
                orders_history.title: 'Orders History'
        success:
            thank_you: 'Thank You For Your Purchase!'
            order_number: 'Your order number is'
            click_to_review: 'click here to review'
            receive_email: 'You will receive a confirmation email with your order details.'
            done: 'Done'

        privilege:
            category.orders.label: 'Orders'

    frontend:
        order:
            entity_plural_label: Orders
            create.label: 'Create Order'
            form:
                group_label:
                    account: Global Address Book
                    account_user: My Address Book
            past_orders.label: Past Orders
